Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 60364 - USB mass storage does not work with Kernel 2.6.7-r12 and NForce2 chipset motherboard
Summary: USB mass storage does not work with Kernel 2.6.7-r12 and NForce2 chipset moth...
Status: VERIFIED TEST-REQUEST
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Core system (show other bugs)
Hardware: x86 Linux
: High major (vote)
Assignee: x86-kernel@gentoo.org (DEPRECATED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-14 13:33 UTC by Davide Ferrari
Modified: 2006-03-21 04:22 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Davide Ferrari 2004-08-14 13:33:37 UTC
This is the message I get when I attach a USB mass-storage device (an USB pen-drive, in this case) to my Gentoo-box

Aug  8 16:12:13 [kernel] usb 1-1: control timeout on ep0out                  - Last output repeated twice 
Aug  8 16:12:19 [kernel] usb 1-1: device not accepting address 3, error -110 

this happens with all the releases (from r1 through r12) of gentoo-dev-source 2.6.7.
I have no problems at all with my previous 2.6.5-r1 installation.

This seems to happen only to users with NForce2-based motherboards, as you can see in

http://forums.gentoo.org/viewtopic.php?t=207836


Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Greg Kroah-Hartman (RETIRED) gentoo-dev 2004-08-14 21:46:36 UTC
Please try the 2.6.8 kernel that has just been released, and let us know
if the problem is fixed or not.

Also, I think this is an issue with the upstream kernel.org kernel, not
the gentoo kernel package.  If the gentoo-dev-sources-2.6.8 build still
does not work, can you try the clean kernel.org 2.6.8.1 release?
Comment 2 Davide Ferrari 2004-08-15 13:35:38 UTC
Ok, with gentoo-dev-sources 2.6.8 there's no problem at all.
Well, now supermount has again disappeared, but I eventually open another bug for this isssue ;P
 
Comment 3 Kerin Millar 2006-03-21 04:22:24 UTC
This was resolved quite a while ago. Time for full closure.